fade_from(3)

NAME
fade_from

SYNOPSIS
#include <allegro.h>

void fade_from(const PALETTE source, const PALETTE dest, int speed);

DESCRIPTION
Fades gradually from the source palette to the dest palette. The speed is from 1 (the slowest) up to 64 (instantaneous).

SEE ALSO
fade_in(3), fade_out(3), fade_interpolate(3), fade_from_range(3)